/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ISSUE_TITLE_MAPPING') 
 CREATE TABLE T_BDM_ISSUE_TITLE_MAPPING (
FID BIGINT DEFAULT 0 NOT NULL,
FORIGINALBUYERNAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FORIGINALBUYERTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSYSBUERYPK NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSYSBUYERNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSYSBUYERTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FORG BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
